/*@*************************/
/*@****** Global ************/
/*@**************************/
body {
	background-color: White;
	margin: 0px 0px;
	text-align: center;
	vertical-align: top;
}
div#page
{
	width: 755px;
	margin: 4px auto 0px auto;
	vertical-align: top;
}
a:link {
	color: Maroon;
	text-decoration: none;
}
a:visited {
	color: Maroon;
	text-decoration: none;
}
a:hover {
	color: Maroon;
	text-decoration: underline; 
}
img {
	border: 0px;
}
/*@**************************/
/*@****** Header ************/
/*@**************************/
div#header {
	width: 760px;
	wid\th: 755px;
	margin: 0px 0px 8px 0px;
	vertical-align: top;
	display: block;
	float: left;
}
div#header div.logo {
	width: 285px;
	text-align: left;
	vertical-align: top;
	margin: 7px 0px 0px 0px;
	display: inline;
	float: left;
}
div#header div.advertisment {
	width: 470px;
	vertical-align: top;
	text-align: right;
	float: right;
	display: inline;
}
div.ad {
	width: 100%;
	vertical-align: top;
	text-align: left;
	float: left;
	display: block;
	margin-bottom: 15px;
}


/*@**************************/
/*@****** Navbar ************/
/*@**************************/
div#navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px;
	border-left: 1.3em solid maroon; 
	border-bottom: 1px solid maroon;
	border-right: 1.3em solid maroon;
	border-top: none;
	width: 760px;
	wid\th: 725px;
	display: block;
	float: left;
}
div#navbar div.crumb {
	text-align: left;
	padding: 0px 0px 2px 5px;
	display: inline;
	float: left;
}
div#navbar div.links {
	text-align: right;
	padding: 0px 5px 2px 0px;
	display: inline;
	float: right;
}
/*@**************************/
/*@********* Content ********/
/*@**************************/
div#content {
	width: 755px;
	display: block;
	float: left;
	vertical-align: top;
	margin: 0px 0px 8px 0px;
}
/*@**************************/
/*@***** ContentSidebar *****/
/*@**************************/
div#contentsidebar {
	display: inline;
	float: left; 
	width: 155px;
	text-align: left;
}
div#contentsidebar span.text {
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 10pt;
	font-weight: bold;
	padding: 0px 0px 0px 7px;
	display: block;
	text-align: left;
	border-left: 17px solid maroon;
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
	background-color: white;
}
div#contentsidebar div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	text-align: left;
	vertical-align: text-top;
	padding: 3px 0px 3px 0px;
	background-color: white;
}
/*@**************************/
/*@******* ContentMain ******/
/*@**************************/
div#contentmain {
	display: inline;
	float: right; 
	/*padding-left: 15px;*/
	text-align: right;
	width: 600px;
}
/*@**************************/
/*@******* Directory ********/
/*@**************************/
div#directory {
	margin-bottom: 20px;
	display: block;
	width: 100%;
	float: left;
}
div#directory div.left {
	display: inline;
	width: 49%;
	text-align: right;
	float: left;
	margin-right: 2px;
}
div#directory div.left a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	border-right: 17px solid black; 
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0px 5px 0px 0px;
}
div#directory div.right {
	display: inline;
	width: 50%;
	text-align: left;
	float: right;
}
div#directory div.right a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	border-left: 17px solid black;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
	display: block;
}
/*@**************************/
/*@******* Footer ***********/
/*@**************************/
div#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin: 20px 0px 3px 0px;
	border-left: 17px solid maroon; 
	border-bottom: 1px solid maroon;
	border-right: 17px solid maroon;
	padding-bottom: 2px;
	width: 760px;
	wid\th: 725px;
	display: block;
	float: left;
}
div#footer div#linkbox {
	display: inline;
	float: left;
	text-align: left;
	width: 32%;
	padding-left: 5px;
}
div#footer div#copyright {
	display: inline;
	float: left;
	text-align: center;
	width: 33%;
}
div#footer div#adbox {
	display: inline;
	float: right;
	text-align: right;
	width: 33%;
	padding-right: 5px;
}
/*@**************************/
/*@***** Newsentry **********/
/*@**************************/
div.newsentry {
	margin-bottom: 10px;
	text-align: left;	
	width: 100%;
	display: block;
}
div.newsentry div.newstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	display: block;
	float: left;
	text-align: left;
	border-left: 17px solid maroon;
	padding: 0px 0px 0px 0.7em;
	margin: 0px 0px 2px 0px;
	width: 100%;
	wid\th: 95%;
}
div.newsentry div.newsdesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}
/*@**************************/
/*@*** Directory entries ****/
/*@**************************/
div.direntries {
}
div.direntry {
}
div.direntry div.entrylink {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	display: block;
	text-align: left;
	border-left: 19px solid #878787;
	padding: 0px 0px 0px 7px;
	margin: 0px 0px;	
}
div.direntries div.entrydesc {
	display: block;
	padding: 0px 0px 1px 26px;
	margin: 2px 0px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div.direntries .subcat {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	margin-bottom: 7px;
	margin-top: 5px;
	display: block;
}
/*@**************************/
/*@********* Linkbox ********/
/*@**************************/
div.linkbox {
	width: 100%;
}
div.linkbox a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	border: 0px solid gray;
	color: maroon;
	padding: 0px 10px 1px 0px;
}
div.linkbox a:hover {
	text-decoration: underline;
}
div.linkbox a.title {
	font-family: Arial, Helvetica, sans-serif;
	color: maroon;
	font-size: 10pt;
	font-weight: bold;
	display: block;
	text-align: left;
	border-left: 17px solid black;
	border-top: none;
	border-bottom: none;
	border-right: none;
	padding: 0px 0px 0px 7px;
	margin: 0px 0px 10px 0px;
}
/*@**************************/
/*@********* Text ***********/
/*@**************************/
div.textbox {
	text-align: left;
	margin-bottom: 15px;
}
div.textbox div.title {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11pt;
	font-weight: bold;
	display: block;
	text-align: left;
	border-left: 1.3em solid maroon;
	border-top: none;
	border-bottom: none;
	border-right: none;
	padding: 0px 0px 0px 7px;
	background-color: white;
	margin-bottom: 30px;
}
div.textbox p {
	margin-bottom: 5px;
	margin-top: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;	
}
div.textbox h2 {
/*	border-left: none;*/
	border-bottom: 7px solid maroon;
	display: inline;	
/*	margin-bottom: 20px;*/
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
div.textbox h1 {
/*	border-left: none;*/
	border-bottom: 17px solid maroon;
	display: inline;	
/*	margin-bottom: 20px;*/
	line-height: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}

/****************************/
/********** Other ***********/
/****************************/
span.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 10pt;
	display: block;
	text-align: left;
	border-left: 1.3em solid maroon;
	padding: 0px 0px 0px 0.7em;
	margin-bottom: 3px;	
}

p.h1 {
	border-left: none;
	border-bottom: 17px solid maroon;
	display: inline;	
	margin-bottom: 20px;
	line-height: 50px;
}
/*********************************/
/********** Navigation ***********/
/*********************************/
.leftbox {
	display: inline;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.rightbox {
	display: inline;
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.navbox {
	display: block;
	margin-bottom: 20px;
	/*line-height: 40px;*/
	padding-top: 5px;
	padding-bottom: 10px;
}

/******************************/
/********** Article ***********/
/******************************/
div#article {
	text-align: left;
	margin-bottom: 15px;
}

div#article h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14pt;
	font-weight: bold;
	display: block;
	text-align: left;
	border-left: 1.3em solid maroon;
	border-top: none;
	border-bottom: none;
	border-right: none;
	padding: 0px 0px 0px 7px;
	background-color: white;
	margin-bottom: 30px;
}

div#article h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	display: block;
	text-align: left;
	border-left: 1.1em solid maroon;
	border-top: none;
	border-bottom: none;
	border-right: none;
	padding: 0px 0px 0px 7px;
	background-color: white;
	margin-bottom: 20px;
}
div#article p.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
/* ************************** */
pre {
    padding: 1em;
    border: 1px dashed #2f6fab;
    color: Black;
    background-color: #f9f9f9;
    line-height: 1.1em;
}